uuid: 301ddf57-7f62-451a-a504-b644b05ce9fc
langcode: en
status: true
dependencies:
  config:
    - block_content.type.homepage_footer
    - field.field.block_content.homepage_footer.body
  module:
    - text
id: block_content.homepage_footer.default
targetEntityType: block_content
bundle: homepage_footer
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
